Subject: Fall colours late this year?

From: "Steve Blight" <[email-masked]>
Date: 11 Oct 1996 19:04:57 GMT

I live in eastern Ontario, an area dominated by maples.  I believe that in
normal years, the majority of maple leaves would have already turned
orange, yellow and red.  However, I  (and several others) have noticed that
the colours are not nearly as bright this year, and seem very late in
turning.  There are still plenty of green leaves out there in the woods.  I
was wondering if there are others who have noticed this, and if anyone can
explain why?  Or is my observation not really correct, and that this is a
relatively normal year?  Any thoughts out there?

Steve Blight